Search found 1 match

Page 1 of 1

Search found 1 match

Where to find version 1.5.6

I'm looking to run the OpenTshirt extention of OpenCart, but it won't run with the latest version of OC and it seems I need 1.5.6, but can't find it anywhere. Does anyone have a link to this version?
Thanks

Jump to post
  • Fri Nov 11, 2016 3:15 am
  • Replies 6
  • Views 1883

Page 1 of 1

Search found 1 match